
/* Class = "NSTextFieldCell"; title = "Table View Cell"; ObjectID = "Jza-44-rSx"; */
"Jza-44-rSx.title" = "Table View Cell";

/* Class = "NSTableColumn"; headerCell.title = "Active"; ObjectID = "Pk4-1u-e8m"; */
"Pk4-1u-e8m.headerCell.title" = "Aktiv";

/* Class = "NSButtonCell"; title = "Download"; ObjectID = "X97-dj-3AJ"; */
"X97-dj-3AJ.title" = "Download";

/* Class = "NSTableColumn"; headerCell.title = "Download"; ObjectID = "ZA7-BJ-gn0"; */
"ZA7-BJ-gn0.headerCell.title" = "Download";

/* Class = "NSTableColumn"; headerCell.title = "Language"; ObjectID = "cAa-di-Lk1"; */
"cAa-di-Lk1.headerCell.title" = "Sprache";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "qof-fY-j2V"; */
"qof-fY-j2V.title" = "Text Cell";

/* Class = "NSButtonCell"; title = "Remove"; ObjectID = "uWg-ue-KoX"; */
"uWg-ue-KoX.title" = "Löschen";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "z0Q-Ge-XTp"; */
"z0Q-Ge-XTp.title" = "Text Cell";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "zgz-q5-bFx"; */
"zgz-q5-bFx.title" = "Text Cell";
